
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal0.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal1.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal2.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal3.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal4.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal5.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-100-normal6.woff2') format('woff2');
							font-weight: slab;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal0.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal1.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal2.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal3.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal4.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal5.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('http://pvasourcing.com/wp-content/bcf-fonts/Roboto Slab/roboto-slab-400-normal6.woff2') format('woff2');
							font-weight: slab;
							font-style: 400;
						}
						